
Selene J2EE Interface - Soporte #123

Tareas # 104 (Cerrada): Create interface IHControlador

Tareas # 109 (Cerrada): Implement interface IHControlador

Upgrade selene-j2ee-logic to version 0.0.4

05/03/2018 03:48 PM - Jesús Freire

Status: Cerrada Start date: 04/27/2018

Priority: Normal Due date: 05/15/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.1 Spent time: 0:15 hour

Puntos de historia: 0   

Description

Upgrade selene-j2ee-logic to version 0.0.4

Since selene-j2ee-logic has updated its dependencies to selene-j2ee-core (to access interface IHControlador) and selene-sql-logic

(to access logica package), selene-j2ee-interface must upgrade selene-j2ee-logic to version 0.0.4

History

#1 - 05/03/2018 03:48 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 05/07/2018 08:28 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-interface|r516.

#3 - 05/07/2018 08:29 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
